/**
 * Data model pour les dons
 */
export default class DonDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      description: new fields.HTMLField({ initial: "" }),
      allegeance: new fields.StringField({ initial: "" }),
      prerequis: new fields.StringField({ initial: "" }),
      sacrifice: new fields.HTMLField({ initial: "" })
    };
  }
}